Page MenuHomePhabricator

Wikipedia.org Portal: typo in Dutch translation
Closed, ResolvedPublic

Description

The translated 'The Free Encyclopedia' phrase is spelled wrong in Dutch (nl) on the portal. It reads: "De vrieje encyclopedie" while it should say "De vrije encyclopedie"

"vrieje" needs to have an extra accidental extra 'e' removed to read: vrije

see: https://nl.wikipedia.org/wiki/Hoofdpagina

Event Timeline

debt created this task.Jun 7 2016, 3:36 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJun 7 2016, 3:36 PM
debt triaged this task as Normal priority.Jun 7 2016, 3:36 PM
debt moved this task from Backlog to What's Next on the Discovery-Portal-Sprint board.
debt updated the task description. (Show Details)
Danny_B added a project: I18n.
Aklapper removed a project: I18n.Jun 8 2016, 1:00 PM
Aklapper added a subscriber: Danny_B.

[ No internationalization involved here, only specific localization. Hence removing I18n tag again. ]

Almost one month later, when will this be fixed? People start complaining about it at our helpdesk.

Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptJul 5 2016, 9:24 PM
Danny_B removed a subscriber: Danny_B.Jul 5 2016, 9:43 PM

My understanding is that since early June 2016 (cf. rWPOR3b794c54bbfc2a3fbbb35a839862ee07292d13e4 / https://gerrit.wikimedia.org/r/291912), the JSON files in the Gerrit/Git repository control the strings used on www.wikipedia.org. I'm not sure the wiki pages are being used any longer. The wiki pages may be deprecated and the documentation is simply wrong/out-of-date.

I guess @Jdrewniak would be the person to ask about all of this. I'm personally baffled by both https://gerrit.wikimedia.org/r/291912 and https://gerrit.wikimedia.org/r/289153 being self-merged here.

Change 297585 had a related patch set uploaded (by Jdrewniak):
Updating wikipedia.org stats & dutch typo.

https://gerrit.wikimedia.org/r/297585

Change 297585 merged by jenkins-bot:
Updating wikipedia.org stats & dutch typo.

https://gerrit.wikimedia.org/r/297585

debt closed this task as Resolved.Aug 4 2016, 11:32 PM
This comment was removed by debt.
debt reopened this task as Stalled.Aug 4 2016, 11:36 PM

moving this back to in progress column - looks like the merge didn't actually go out into production

debt closed this task as Resolved.Aug 18 2016, 12:55 PM
debt moved this task from Needs code review to Done on the Discovery-Portal-Sprint board.

This was pushed into production on Aug 16, 2016

debt moved this task from Done to Completed on the Discovery-Portal-Sprint board.Aug 22 2016, 7:22 PM